/* Class = "NSButtonCell"; title = "Reveal Other Version"; ObjectID = "4Se-oN-FJr"; */
"4Se-oN-FJr.title" = "Afficher l'autre version";

/* Class = "NSButtonCell"; title = "Delete Other Version"; ObjectID = "Afg-gQ-hgl"; */
"Afg-gQ-hgl.title" = "Supprimer l'autre version";

/* Class = "NSTextFieldCell"; title = "Secondary Prompt DNL"; ObjectID = "D5f-ex-q74"; */
"D5f-ex-q74.title" = "Secondary Prompt DNL";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancel"; ObjectID = "Dks-TS-NF8"; */
"Dks-TS-NF8.ibExternalAccessibilityDescription" = "Annuler";

/* Class = "NSWindow"; title = "Privileged Activity Registration Assistant"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Assistant d'enregistrement des activités privilégiées";

/* Class = "NSButtonCell"; title = "Open Privacy & Security…"; ObjectID = "U1L-cE-amJ"; */
"U1L-cE-amJ.title" = "Ouvrir Confidentialité et sécurité…";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Screenshot of the Security and privacy preference pane"; ObjectID = "ULD-lH-kKh"; */
"ULD-lH-kKh.ibExternalAccessibilityDescription" = "Capture d’écran du panneau de préférence Sécurité et confidentialité";

/* Class = "NSTextFieldCell"; title = "Grant Full Disk Access to CCC"; ObjectID = "YvS-CO-5M2"; */
"YvS-CO-5M2.title" = "Accorder l’accès intégral au disque à CCC";

/* Class = "NSTextFieldCell"; title = "Full Disk Access will allow CCC to back up your user data and to have access to removable volumes (e.g. your backup disk).\n\nOpen Privacy & Security in System Settings and enable Full Disk access for Carbon Copy Cloner. Simply toggle the switch to the \"On\" position."; ObjectID = "aUJ-6F-1PQ"; */
"aUJ-6F-1PQ.title" = "L'accès complet au disque permettra à CCC de sauvegarder vos données utilisateur et d'accéder aux volumes amovibles (votre disque de sauvegarde, par exemple).\n\nOuvrez Confidentialité et sécurité dans Réglages Système, puis activez l'option Accès complet au disque pour Carbon Copy Cloner. Pour cela, il vous suffit de mettre le curseur en position Marche.";

/* Class = "NSTextFieldCell"; title = "Primary Prompt DNL"; ObjectID = "eM1-0I-4za"; */
"eM1-0I-4za.title" = "Primary Prompt DNL";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "gId-K2-ypR"; */
"gId-K2-ypR.title" = "Aide";

/* Class = "NSButtonCell"; title = "Open System Settings > Login Items"; ObjectID = "kB4-Kw-RlO"; */
"kB4-Kw-RlO.title" = "Ouvrir Réglages Système > Ouverture";

/* Class = "NSTextFieldCell"; title = "Primary Prompt DNL"; ObjectID = "q2G-7Z-Uc3"; */
"q2G-7Z-Uc3.title" = "Primary Prompt DNL";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "stB-He-sin"; */
"stB-He-sin.title" = "Quitter";

/* Class = "NSTextFieldCell"; title = "Secondary Prompt DNL"; ObjectID = "u3m-tr-AHg"; */
"u3m-tr-AHg.title" = "Secondary Prompt DNL";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "vqo-lL-yai"; */
"vqo-lL-yai.title" = "Aide";
